Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 16:03:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           07:39 PM, 14th Oct                     User                    I had ordered 27 items in ny last order however one of the item came with incorrect size and hence i want to return it for replacement or refund           07:41 PM, 14th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:42 PM, 14th Oct                     User                    Thanks           07:43 PM, 14th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           07:43 PM, 14th Oct                     User                    Sure           07:43 PM, 14th Oct                     User                    1607084426           07:44 PM, 14th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:46 PM, 14th Oct                     User                    Sure the product name is textured mid rise culottes with elasticised waistband           07:47 PM, 14th Oct                     User                    I had ordered medium and the size which came is large           07:47 PM, 14th Oct                     User                             07:48 PM, 14th Oct                   mayar                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the OMAN.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the OMAN.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:53 PM, 14th Oct                     User                    I have told u the order number and the name of the item so can u arrange for a return?           07:55 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:56 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:58 PM, 14th Oct                   mayar                   We have created a return request for the item           07:58 PM, 14th Oct                   mayar                   Is there anything else i can help you with           07:58 PM, 14th Oct                     User                    Thank u           07:58 PM, 14th Oct                     User                    No nothing else           07:58 PM, 14th Oct                     User                    Appreciate the help           07:59 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227188